BANK KALTENG Bugs - Bug #2955

[ESS-PMS Goal] perbaikan pada ess PMS Goal dimana pada kolom KPI itu harus membaca KPI
Profile pada job catalog.

08/06/2024 10:25 AM - Muhammad Bintar

Status: Revise Start date: 08/06/2024

Priority: Normal Due date: 08/16/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada ess PMS Goal dimana pada kolom KPI itu harus membaca KPI Profile
pada job catalog.

contoh employee 00000153

job id nya 10001561

23 (AR B EN e R i s P E L Page WorkFlow?/EYGO2 CEAgTS + kUpJD +eqlgz0l pxq BCN9f53xp08Q90= % g -
My Workplace Master Data Human Resource Business Intelligence System Administration Search... Q Help -’ sds ~
Iy
Appraisal Date: 06/08/2024
Naotes
I My Workplace
Appraiser
B Master Data ~APP
Appraisal ID Appraiser Type
1 LINAAGUSTINA HUSENS.P DS
B Organization Management
Employee Movement ~ KPI
Employee Master Data © Add | [i] Delete
OB Il Perspective KPI Description Sub KPI Desc Target Weight (%) Notes

Export Employee Data

Delete Employee Data

Mass File Import

Employee Report

B Time Management

I Travel Management

I Benefit Administration

03/26/2025 12




hris-dev.bankkalteng.co.id:4 g L \erunnit A1 JEHF+( FnnV

My Workplace  Master Data Human Resource  Business Intelligence  System Administration Search.. Q Help |J

Job Catalog

" Save successfull.

Object Tree [[+] Object .. | Abbr Start D.. End Da.. Vacant... View Edit
5 5ank Kalteng 000000...  JF 1-0-00-.. 18511028 000012 -
e 5 Kantor Pusat 000000... JF 2-0-00-.. 19611028 998812
rmance Final ] Direktorat Umum dan Keuangan 000000... JF 2-1-00-.. 19611028 990012...
e Management 5 Direktorat Pemaszaran, Bisnis dan Usaha Syariah 000000... JF 2-2-00-... 18611028 928812
\efit Management [ Direktorat Operasional dan Teknologi Informasi 000000... JF 2-3-00-... 18611028 998812 ..
E Direktorat Kepatuhan dan manajemen Resiko 000000... JF 2-4-00-... 18611028 998812 ..
vel Management
] Divisi Perencanaan dan Corporate Secretary 000000... JF 2-5-01-... 18611028 998812 ..
[ [ Divisi Audit Intern 000000... JF 2.6-01-.. 19511028 909012 ..
5 Direktorat Keuangan Operasiconal dan Teknologi ... 000001...  JF Dir. Keu 202212... 220812...
] Direktorat Pemasaran dan Bisnis 000001... JF Dir. Pem 202212... 08812 .. b
1 »
KPI Profile 0001561 - Yunior Analis HRIS dan Data Kepegawaian
2 2 2 C 2 = =
General Data Relationship Diescription KPI Praofile Qualification Profile  Compensation Ger Compensation Pac  Job Objec
hess Intelligence
Action Clear Filters
am Administration
Start Date.. End Date KPI Mandato... Waig... Notes
20112/2022 31/12/90900 00000002 80.00
https://hris-dev.bankkalteng.co.id:444/
username bintar
database 103.168.134.119
History
#1 - 08/06/2024 10:33 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
dear Azid,
pls cek dl apa sebelumnya sudah ada ge KPI dr job kah?
khawatirnya di awal requirement nya adalah add satu persatu KPI.
Tks
#2 - 09/10/2024 03:10 PM - M Azid Wahyudi
- Status changed from Assigned to Revise
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
ini udah bisa ya kan kemaren training ini
Files
